=== debian/changelog ===
bosixnet (1.6-2) unstable; urgency=medium

  * Move package to unstable: no changes required.

 -- Boris Pek <tehnick@debian.org>  Thu, 13 Feb 2014 14:08:07 +0400

bosixnet (1.6-1) experimental; urgency=medium

  * Initial release.  (Closes: #738681)

 -- Boris Pek <tehnick@debian.org>  Wed, 12 Feb 2014 01:29:40 +0400
