## bosixnet 1.7

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 cmake_minimum_required (VERSION 2.8)
 
 set (PROJECT_NAME "BOSixNet")
-set (VERSION "1.6")
+set (VERSION "1.7")
 
 add_subdirectory (src/bosixnet-daemon)
 add_subdirectory (src/bosixnet-webui)
