=== src/bosixnet-webui/CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 include_directories(${CMAKE_BINARY_DIR})
 
-add_executable (${PROJECT_NAME} main.cpp)
+add_executable (${PROJECT_NAME} bosixnet-webui.cpp)
 
 target_link_libraries (${PROJECT_NAME} fcgi)
