=== debian/watch ===
version=3
https://github.com/tehnick/bosixnet/tags .*/tehnick/bosixnet/archive/v(\d.+)\.tar\.gz debian uupdate
