=== src/bosixnet-webui/CMakeLists.txt ===
--- 
+++ 
@@ -14,9 +14,6 @@
 
 install (TARGETS ${PROJECT_NAME}
          RUNTIME DESTINATION "${CMAKE_INSTALL_PREFIX}/bin/")
-install (FILES bosixnet-webui
-         DESTINATION "/etc/init.d/"
-         PERMISSIONS OWNER_READ OWNER_WRITE OWNER_EXECUTE GROUP_READ GROUP_EXECUTE WORLD_READ WORLD_EXECUTE)
 install (FILES webui_launcher
          DESTINATION "${CMAKE_INSTALL_PREFIX}/lib/bosixnet/"
          PERMISSIONS OWNER_READ OWNER_WRITE OWNER_EXECUTE GROUP_READ GROUP_EXECUTE WORLD_READ WORLD_EXECUTE)
@@ -24,3 +21,15 @@
          DESTINATION "/etc/bosixnet/")
 install (FILES ${PROJECT_BINARY_DIR}/${PROJECT_NAME}.1.gz
          DESTINATION "${CMAKE_INSTALL_PREFIX}/share/man/man1")
+
+if (WITH_SYSVINIT_SUPPORT)
+    install (FILES bosixnet-webui
+             DESTINATION "${SYSVINIT_SCRIPTS_DIR}"
+             PERMISSIONS OWNER_READ OWNER_WRITE OWNER_EXECUTE GROUP_READ GROUP_EXECUTE WORLD_READ WORLD_EXECUTE)
+endif (WITH_SYSVINIT_SUPPORT)
+
+if (WITH_SYSTEMD_SUPPORT)
+    install (FILES bosixnet-webui.service
+             DESTINATION "${SYSTEMD_UNIT_FILES_DIR}"
+             PERMISSIONS OWNER_READ OWNER_WRITE GROUP_READ WORLD_READ)
+endif (WITH_SYSTEMD_SUPPORT)
