## bosixnet 2.0

=== src/bosixnet-daemon/CMakeLists.txt ===
--- 
+++ 
@@ -9,9 +9,6 @@
 install (FILES ${PROJECT_NAME}
          DESTINATION "${CMAKE_INSTALL_PREFIX}/bin/"
          PERMISSIONS OWNER_READ OWNER_WRITE OWNER_EXECUTE GROUP_READ GROUP_EXECUTE WORLD_READ WORLD_EXECUTE)
-install (FILES bosixnet-daemon
-         DESTINATION "/etc/init.d/"
-         PERMISSIONS OWNER_READ OWNER_WRITE OWNER_EXECUTE GROUP_READ GROUP_EXECUTE WORLD_READ WORLD_EXECUTE)
 install (FILES daemon_launcher update_address update_hosts
          DESTINATION "${CMAKE_INSTALL_PREFIX}/lib/bosixnet/"
          PERMISSIONS OWNER_READ OWNER_WRITE OWNER_EXECUTE GROUP_READ GROUP_EXECUTE WORLD_READ WORLD_EXECUTE)
@@ -19,3 +16,15 @@
          DESTINATION "/etc/bosixnet/")
 install (FILES ${PROJECT_BINARY_DIR}/${PROJECT_NAME}.1.gz
          DESTINATION "${CMAKE_INSTALL_PREFIX}/share/man/man1")
+
+if (WITH_SYSVINIT_SUPPORT)
+    install (FILES bosixnet-daemon
+             DESTINATION "${SYSVINIT_SCRIPTS_DIR}"
+             PERMISSIONS OWNER_READ OWNER_WRITE OWNER_EXECUTE GROUP_READ GROUP_EXECUTE WORLD_READ WORLD_EXECUTE)
+endif (WITH_SYSVINIT_SUPPORT)
+
+if (WITH_SYSTEMD_SUPPORT)
+    install (FILES bosixnet-daemon.service
+             DESTINATION "${SYSTEMD_UNIT_FILES_DIR}"
+             PERMISSIONS OWNER_READ OWNER_WRITE GROUP_READ WORLD_READ)
+endif (WITH_SYSTEMD_SUPPORT)
