=== debian/changelog ===
bosixnet (2.0-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Install systemd units into /usr. (Closes: #1073625)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 08 Jul 2024 01:00:25 +0200

bosixnet (2.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 11:55:22 +0200

bosixnet (2.0-2) unstable; urgency=medium

  * Update debian/control:
    - bump Standards-Version to 4.5.1 (was 4.2.1): no changes required
    - replace build dependency from debhelper (>= 11~) to
      debhelper-compat (= 13)
    - add Rules-Requires-Root: no
  * Delete debian/compat
  * Update debian/watch
  * Simplify debian/rules:
    remove DEB_LDFLAGS_MAINT_APPEND variable with -Wl,--as-needed flag
  * Add debian/bosixnet-webui.lintian-overrides
  * Add debian/bosixnet-daemon.lintian-overrides

 -- Boris Pek <tehnick@debian.org>  Fri, 08 Jan 2021 00:53:45 +0300

bosixnet (2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.1 (was 3.9.8).
  * Bump debhelper version to 11~ (was 9); update debian/compat.
  * Update debian/control:
    - delete build dependency from dh-systemd
    - add net-tools to dependencies of bosixnet-daemon package
  * Simplify debian/rules:
    - delete "--parallel", "--list-missing" and "--with systemd" options
      from dh after switching to new debhelper
    - delete get-orig-source section after switching to new Standards-Version
    - stop support of SysVinit: delete override_dh_auto_configure and
      override_dh_auto_clean sections
    - delete override_dh_builddeb section: fixes lintian note:
      debian-rules-should-not-use-custom-compression-settings
  * Add debian/source/lintian-overrides.
  * Add debian/upstream/metadata.
  * Update debian/copyright.

 -- Boris Pek <tehnick@debian.org>  Mon, 10 Dec 2018 03:39:54 +0300
