=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: net
 Priority: optional
 Maintainer: Boris Pek <tehnick@debian.org>
-Build-Depends: cmake, debhelper (>= 9), dh-systemd, libfcgi-dev
+Build-Depends: cmake, debhelper-compat (= 13), libfcgi-dev
 Homepage: https://github.com/tehnick/bosixnet
 Vcs-Git: https://github.com/tehnick/bosixnet-debian.git
 Vcs-Browser: https://github.com/tehnick/bosixnet-debian
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 
 Package: bosixnet-daemon
 Architecture: all
-Depends: curl, lsb-base (>= 3.0-6), sed (>= 4.2), ${misc:Depends}
+Depends: curl, lsb-base (>= 3.0-6), net-tools, sed (>= 4.2), ${misc:Depends}
 Suggests: bosixnet-webui, miredo | gogoc
 Description: Build Own IPv6 Network (client utilities)
  Project should be useful when you have to administer many computers
